.lity-close {
  left: 0;
  margin: auto;
  top: auto;
  font-size: 40px;
  width: 4em;
  height: 60px;
  line-height: 60px;
  text-indent: -2em
}

.lity-close:after {
  content: "閉じる";
  line-height: 60px;
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 10px;
  text-indent: 0
}

.lity-close:hover, .lity-close:focus, .lity-close:active, .lity-close:visited {
  top: auto;
  font-size: 60px;
  width: 4em;
  height: 60px;
  line-height: 60px
}

.top {
  position: relative
}

.top .visual {
  position: relative;
  overflow: hidden;
  background: #edeeec;
  height: 100vh;
  width: 100vw
}

.top .visual #video {
  display: none
}

.top .visual #bgImage {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%
}

.top h1 {
  position: absolute;
  top: 35%;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 250px
}

.top h1 img {
  display: block
}

.top .catch {
  position: absolute;
  top: 4%;
  left: 17%;
  width: 10%
}

.top .opening {
  position: absolute;
  top: 62%;
  left: 0;
  right: 0;
  margin: auto;
  font-family: 'Open Sans', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 30px;
  line-height: 38px;
  text-align: center
}

.top .opening span {
  display: block
}

.top .opening:after {
  content: "";
  position: absolute;
  bottom: -70px;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 54px;
  height: 50px;
  background: url("../images/teaser/arrow.svg") no-repeat center
}

.top .movie {
  position: relative;
  display: inline-block;
  font-size: 16px;
  margin-top: 20px;
  border: 1px solid;
  padding: 2px 22px 2px 15px;
  background: rgba(255, 255, 255, 0.3);
  line-height: 1.4
}

.top .movie:before {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 102.5%;
  transform: translateY(-50%);
  border: 1px solid #231815;
  border-radius: 50%
}

.top .movie:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 10px solid #231815
}

.top .start {
  position: absolute;
  left: 0;
  right: 0;
  top: 83%;
  margin: auto;
  text-align: center
}

.top .over {
  display: none;
  opacity: 0;
  position: absolute
}

.news {
  background: rgba(0, 0, 0, 0.7);
  color: #ffffff
}

.news .newsList {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: auto
}

.news .newsList>* a {
  display: block;
  padding: 20px 10px;
  color: inherit
}

.news .newsList span {
  display: block
}

.concept {
  margin-bottom: 60px
}

.concept .inner {
  height: 85vh;
  position: relative;
  width: 100vw;
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url("../images/concept.jpg") top left 30%/cover no-repeat
}

.concept .textArea {
  position: absolute;
  top: 50%;
  transform: translateY(-37%);
  margin: 0 20px
}

.concept .textArea p {
  line-height: 1.6
}

.concept .catch {
  font-size: 6.6vw;
  font-family: 'Open Sans', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: bold;
  font-feature-settings: 'palt';
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-bottom: 20px
}

.studio {
  margin-bottom: 50px
}

.studio .inner {
  padding: 50px 20px;
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url("../images/teaser/studio.jpg") top/cover no-repeat
}

.studio .date {
  font-size: 26px
}

.studio .name {
  font-size: 26px;
  line-height: 38px;
  font-weight: bold
}

.studio .mapArea {
  margin-top: 20px
}

.point .point1 {
  height: 85vh;
  max-height: 800px;
  width: 100%;
  position: relative
}

.point .point1 .pointWrap {
  height: 100%;
  width: 100%;
  background: url("../images/top/point1.jpg") no-repeat top right 23%/cover
}

.point .point1 .text {
  position: absolute;
  left: 15px;
  top: 10%;
  width: 50%
}

.point li {
  margin-bottom: 80px
}

.point .text {
  padding: 15px
}

.point .text h2 {
  font-size: 20px;
  letter-spacing: 0.1em;
  margin-bottom: 10px
}

@keyframes over {
  0% {
    opacity: 0
  }
  50% {
    opacity: 1
  }
  100% {
    opacity: 1
  }
}

@keyframes overWrap {
  0% {
    display: block;
    opacity: 1
  }
  70% {
    display: block;
    opacity: 1
  }
  99% {
    display: block;
    opacity: 0
  }
  100% {
    opacity: 0;
    visibility: hidden
  }
}

@media screen and (min-width: 768px) {
  .lity-close {
    left: 0;
    margin: auto;
    top: auto;
    font-size: 60px;
    width: 4em;
    height: 60px;
    line-height: 60px;
    text-indent: -2em
  }
  .lity-close:after {
    content: "閉じる";
    line-height: 60px;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 10px;
    text-indent: 0
  }
  .lity-close:hover, .lity-close:focus, .lity-close:active, .lity-close:visited {
    top: auto;
    font-size: 60px;
    width: 4em;
    height: 60px;
    line-height: 60px
  }
  .top .visual {
    min-height: 730px;
    background: #000000
  }
  .top .visual:after {
    content: "";
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 54px;
    height: 50px;
    background: url("../images/teaser/arrow.svg") no-repeat center
  }
  .top .visual #video {
    display: block;
    min-width: 100%;
    min-height: 100%;
    width: 100vh;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto
  }
  .top .visual #bgImage {
    opacity: 0;
    top: 66px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: auto;
    min-height: 93%
  }
  .top .visual.end {
    background: #edeeec
  }
  .top .visual.end:after {
    content: none
  }
  .top .visual.end #bgImage {
    opacity: 1;
    transition: 1s 1s ease
  }
  .top .visual.end #video {
    opacity: 0;
    transition: 1s ease
  }
  .top .textWrap {
    opacity: 0
  }
  .top .textWrap h1, .top .textWrap .catch, .top .textWrap .opening {
    opacity: 0;
    transform: translateY(50%)
  }
  .top .textWrap.show {
    opacity: 1;
    transition: 1s 1s ease
  }
  .top .textWrap.show h1, .top .textWrap.show .catch, .top .textWrap.show .opening {
    opacity: 1;
    transform: translateY(0);
    transition: 0.8s ease
  }
  .top .textWrap.show h1 {
    transition-delay: 1.3s
  }
  .top .textWrap.show .catch {
    transition-delay: 1.2s
  }
  .top .textWrap.show .opening {
    transition-delay: 1.4s
  }
  .top .catch {
    max-width: 80px;
    left: 40%;
    top: 12%;
    margin-left: -200px
  }
  .top .opening {
    font-size: 40px;
    line-height: 50px
  }
  .top .over {
    display: block;
    opacity: 1;
    background: #ffffff;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999
  }
  .top .over.hide {
    animation: overWrap 3.5s forwards
  }
  .top .over.hide .text {
    animation: over 1.5s forwards
  }
  .top .over.end {
    display: none
  }
  .top .over .text {
    opacity: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    width: 320px
  }
  .news {
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff
  }
  .news .newsList {
    max-width: 1000px
  }
  .news .newsList span {
    display: inline;
    margin-right: 10px
  }
  .concept {
    background: #f0edec
  }
  .concept .inner {
    max-width: 1000px;
    max-height: 750px;
    margin: auto;
    background: linear-gradient(-45deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("../images/concept.png") top left 50%/cover no-repeat
  }
  .concept .textArea {
    width: 55%;
    left: 40%;
    transform: translateY(-50%)
  }
  .concept .catch {
    font-size: 30px
  }
  .studio {
    margin: 0 auto 80px;
    max-width: 1000px
  }
  .studio .inner {
    padding: 40px 46px
  }
  .studio .mapArea {
    text-align: right
  }
  .studio .mapArea img {
    max-width: 459px
  }
  .point {
    margin: 0 auto 80px
  }
  .point .titleWrap {
    max-width: 1000px;
    margin: auto
  }
  .point .pointWrap {
    max-width: 1000px;
    height: 100%;
    margin: auto;
    position: relative
  }
  .point .text h2 {
    font-size: 40px
  }
  .point .point1 {
    background: #e7e6e2
  }
  .point .point1 .text {
    width: 40%;
    left: 7%
  }
  .point .pchide {
    display: none
  }
  .point .point2 {
    position: relative;
    background: none;
    height: 75vh;
    max-height: 700px;
    width: 100%;
    margin-left: 0
  }
  .point .point2:before {
    content: "";
    display: block;
    width: 90%;
    height: 100%;
    margin-left: 10%;
    background: url("../images/top/point2_pc.jpg") no-repeat center/cover;
    position: absolute;
    top: 0
  }
  .point .point2 .text {
    position: absolute;
    left: auto;
    top: 35%;
    right: 0;
    max-width: 330px;
    box-shadow: none;
    background: none
  }
  .point .point3 {
    position: relative;
    height: 75vh;
    max-height: 700px;
    width: 100%;
    margin-right: 0
  }
  .point .point3:before {
    content: "";
    display: block;
    width: 90%;
    height: 100%;
    margin-right: 10%;
    background: url("../images/top/point3_pc.jpg") no-repeat center/cover;
    position: absolute;
    top: 0
  }
  .point .point3 .text {
    position: absolute;
    left: 0;
    right: auto;
    bottom: 0;
    color: white;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
  }
  .point .point3 .text p {
    max-width: 440px
  }
}